Have ideas to improve npm?Join in the discussion! »

yymap-geovgl

0.0.8 • Public • Published

Welcome to yymap-geovgl 👋

Version Documentation

a yymap Layer to render with three.js.

🏠 Homepage

Prerequisites

  • npm >=6.9.0
  • node >=10.16.0

Install

yarn 
 
npm run build

Author

👤 Iverson.hu

Show your support

Give a ⭐️ if this project helped you!


This README was generated with ❤️ by readme-md-generator

Keywords

none

Install

npm i yymap-geovgl

DownloadsWeekly Downloads

9

Version

0.0.8

License

MIT

Unpacked Size

977 kB

Total Files

4

Last publish

Collaborators

  • avatar